net-vpn/
strongswan

IPsec-based VPN solution, supporting IKEv1/IKEv2 and MOBIKE

https://www.strongswan.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnderscoreInUseFlag USE flag 'strongswan_plugins_aesni' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_blowfish' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_ccm' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_chapoly' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_ctr' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_forecast' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_gcm' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_ha' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_ipseckey' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_led' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_lookip' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_newhope' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_ntru' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_padlock' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_rdrand' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_save-keys' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_systime-fix' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_unbound' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_unity' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_vici' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_whitelist' uses reserved underscore character
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 5.8.1, 5.8.2, 5.8.4 ]
UnderscoreInUseFlag USE flag 'strongswan_plugins_aesni' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_blowfish' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_ccm' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_chapoly' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_ctr' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_forecast' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_gcm' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_ha' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_ipseckey' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_led' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_lookip' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_newhope' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_ntru' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_padlock' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_rdrand' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_save-keys' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_systime-fix' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_unbound' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_unity' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_vici' uses reserved underscore character
UnderscoreInUseFlag USE flag 'strongswan_plugins_whitelist' uses reserved underscore character
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 5.8.1, 5.8.2, 5.8.4 ]
5.9.0 : 0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ~ppc ~ppc64 sparc
5.8.4 : 0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!net-misc/openswan": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!net-misc/openswan": no matches in repo history
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!net-misc/openswan": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!net-misc/openswan": no matches in repo history
5.8.2 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!net-misc/openswan": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!net-misc/openswan": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by version: 5.8.4
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!net-misc/openswan": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!net-misc/openswan": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by version: 5.8.4
5.8.1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!net-misc/openswan": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!net-misc/openswan": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, arm, ppc, x86 ], potential: [ ~ppc64 ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
NonexistentBlocker nonexistent blocker DEPEND="!net-misc/openswan": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!net-misc/openswan": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, arm, ppc, x86 ], potential: [ ~ppc64 ]

Changelog